WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development (trunk): Chilean Spanish

1
Filter ↓ Sort ↓ All  Untranslated (random)
Prio Original string Translation
Your version of PHP is below the minimum required by the Support Me plugin. Please contact your web host and request that your PHP version be upgraded to 5.3 or later. You have to log in to add a translation. Details

Your version of PHP is below the minimum required by the Support Me plugin. Please contact your web host and request that your PHP version be upgraded to 5.3 or later.

You have to log in to edit this translation.

Meta

Status:
untranslated
References:
Priority of the original:
normal
More links:
or Cancel
1
Legend:
Current
Waiting
Fuzzy
Old
with warnings

Export as

Skip to toolbar